<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY windowTitle.label "Свойства кнопки">
<!ENTITY Settings.label "Параметры">
<!ENTITY ButtonType.label "Тип">
<!ENTITY submit.value "Отправка">
<!ENTITY reset.value "Сброс">
<!ENTITY button.value "Кнопка">
<!ENTITY ButtonName.label "Имя:">
<!ENTITY ButtonValue.label "Значение:">
<!ENTITY tabIndex.label "Последовательность перехода:">
<!ENTITY ButtonDisabled.label "Отключено">
<!ENTITY AccessKey.label "Клавиша доступа:">
<!ENTITY RemoveButton.label "Удалить кнопку">
